<gun_reload_effects.xml>
 <Reload_Silent>
  <type>SimpleReload</type>
  <duration>0000.0</duration>
  <sound>test_event</sound>
</Reload_Silent>
 <Reload_levier>
  <type>SimpleReload</type>
  <duration>0621.0</duration>
  <sound>Reload_levier</sound>
</Reload_levier>
 <Reload_small>
  <type>SimpleReload</type>
  <duration>0551.0</duration>
  <sound>gun_reloaded_small</sound>
</Reload_small>
 <Reload_medium>
  <type>SimpleReload</type>
  <duration>0868.0</duration>
  <sound>gun_reloaded_medium</sound>
</Reload_medium>
 <Reload_large>
  <type>SimpleReload</type>
  <duration>1557.0</duration>
  <sound>gun_reloaded_large</sound>
</Reload_large>
 <Reload_L1>
  <type>SimpleReload</type>
  <duration>3161.0</duration>
  <sound>Reload_L1</sound>
</Reload_L1>
 <Reload_75mm_autoload>
  <type>SimpleReload</type>
  <duration>1094.0</duration>
  <sound>Reload_75mm_autoload</sound>
</Reload_75mm_autoload>
 <Reload_75mm_chi>
  <type>SimpleReload</type>
  <duration>0621.0</duration>
  <sound>Reload_75mm_chiri</sound>
 </Reload_75mm_chi>
 <Reload_76mm_zis3_reload>
  <type>SimpleReload</type>
  <duration>2130.0</duration>
  <sound>Reload_76mm_zis3_reload</sound>
 </Reload_76mm_zis3_reload>
 <Reload_85mm_reload>
  <type>SimpleReload</type>
  <duration>3162.0</duration>
  <sound>Reload_85mm_reload</sound>
 </Reload_85mm_reload>
 <Reload_88mm_reload>
  <type>SimpleReload</type>
  <duration>4065.0</duration>
  <sound>Reload_88mm_reload</sound>
 </Reload_88mm_reload>
 <Reload_88mm_l71>
  <type>SimpleReload</type>
  <duration>3245.0</duration>
  <sound>Reload_88mm_l71_reload</sound>
 </Reload_88mm_l71>
 <Reload_88mm_l71_short>
  <type>SimpleReload</type>
  <duration>1348.0</duration>
  <sound>Reload_88mm_l71_reload_fast</sound>
 </Reload_88mm_l71_short>
 <Reload_90mm_m41_reload>
  <type>SimpleReload</type>
  <duration>3416.0</duration>
  <sound>Reload_90mm_m41_reload</sound>
 </Reload_90mm_m41_reload>
 <Reload_32pdr_reload>
  <type>SimpleReload</type>
  <duration>2869.0</duration>
  <sound>Reload_32pdr_reload</sound>
 </Reload_32pdr_reload>
 <Reload_100mm_gun_reload>
  <type>SimpleReload</type>
  <duration>4959.0</duration>
  <sound>Reload_100mm_gun_reload</sound>
 </Reload_100mm_gun_reload>  
 <Reload_100mm_gun_reload_bis>
  <type>SimpleReload</type>
  <duration>2934.0</duration>
  <sound>Reload_100mm_fr_single</sound>
 </Reload_100mm_gun_reload_bis>  
 <Reload_100mm_autoreload>
  <type>SimpleReload</type>
  <duration>1997.0</duration>
  <sound>Reload_100mm_fr</sound>
 </Reload_100mm_autoreload>   
 <Reload_100mm_fast_autoreload>
  <type>SimpleReload</type>
  <duration>1223.0</duration>
  <sound>Reload_100mm_fast_autoreload</sound>
 </Reload_100mm_fast_autoreload>  
 <Reload_100mm_t55_autolader>
  <type>SimpleReload</type>
  <duration>2529.0</duration>
  <sound>Reload_100mm_t55_autolader</sound>
 </Reload_100mm_t55_autolader> 
 <Reload_105mm_reload>
  <type>SimpleReload</type>
  <duration>4666.0</duration>
  <sound>Reload_105mm</sound>
 </Reload_105mm_reload> 
 <Reload_105mm_l7_reload>
  <type>SimpleReload</type>
  <duration>3592.0</duration>
  <sound>Reload_105mm_l7_reload</sound>
 </Reload_105mm_l7_reload> 
 <Reload_105mm_l7_autoreload>
  <type>SimpleReload</type>
  <duration>2162.0</duration>
  <sound>Reload_105mm_l7_auto_load</sound>
 </Reload_105mm_l7_autoreload> 
 <Reload_105mm_l52_reload>
  <type>SimpleReload</type>
  <duration>3581.0</duration>
  <sound>Reload_105mm_l52_reload</sound>
 </Reload_105mm_l52_reload> 
 <Reload_120mm_l1_reload> 
  <type>SimpleReload</type>
  <duration>3041.0</duration>
  <sound>Reload_155mm_autoload</sound>
 </Reload_120mm_l1_reload> 
 <Reload_120mm_autoreload> 
  <type>SimpleReload</type>
  <duration>1960.0</duration>
  <sound>Reload_120mm_autoreload</sound>
 </Reload_120mm_autoreload> 
 <Reload_122mm_ch_reload>
  <type>SimpleReload</type>
  <duration>3711.0</duration>
  <sound>Reload_122mm_ch_reload</sound>
 </Reload_122mm_ch_reload> 
 <Reload_125mm_reload>
  <type>SimpleReload</type>
  <duration>2585.0</duration>
  <sound>Reload_125mm_reload</sound>
 </Reload_125mm_reload> 
 <Reload_130mm_old_reload>
  <type>SimpleReload</type>
  <duration>3353.0</duration>
  <sound>Reload_130mm_old_reload</sound>
 </Reload_130mm_old_reload> 
 <Reload_130mm_reload>
  <type>SimpleReload</type>
  <duration>3702.0</duration>
  <sound>Reload_130mm_reload</sound>
 </Reload_130mm_reload> 
 <Reload_150mm>
  <type>SimpleReload</type>
  <duration>8483.0.0</duration>
  <sound>Reload_150mm</sound>
 </Reload_150mm> 
 <Reload_152mm_bl10>
  <type>SimpleReload</type>
  <duration>14824.0</duration>
  <sound>Reload_152mm_bl10</sound>
 </Reload_152mm_bl10> 
 <Reload_152mm_load>
  <type>SimpleReload</type>
  <duration>7360.0</duration>
  <sound>Reload_152mm_modern</sound>
 </Reload_152mm_load> 
 <Reload_155mm_reload>
  <type>SimpleReload</type>
  <duration>11487.0</duration>
  <sound>Reload_155mm_reload</sound>
 </Reload_155mm_reload> 
 <Reload_183mm>
  <type>SimpleReload</type>
  <duration>14218.0</duration>
  <sound>Reload_183mm</sound>
 </Reload_183mm> 
 <Reload_203mm>
  <type>SimpleReload</type>
  <duration>16988.0</duration>
  <sound>Reload_203mm</sound>
 </Reload_203mm>
 <Reload_big>
  <type>SimpleReload</type>
  <duration>6493.0</duration>
  <sound>Reload_big</sound>
 </Reload_big> 
 <Reload_small_gun_reload_fast>
  <type>SimpleReload</type>
  <duration>1252.0</duration>
  <sound>Reload_small_gun_reload_fast</sound>
 </Reload_small_gun_reload_fast>
 <Reload_75mm_fast>
  <type>SimpleReload</type>
  <duration>2159.0</duration>
  <sound>Reload_75mm</sound>
 </Reload_75mm_fast>
 <Reload_76mm_very_fast>
  <type>SimpleReload</type>
  <duration>1077.0</duration>
  <sound>Reload_76mm_very_fast</sound>
 </Reload_76mm_very_fast>
 <reload_75mm_barillet>
  <type>BarrelReload</type>
  <duration>621</duration>
  <shellDuration>1094</shellDuration>
  <sound>Reload_75mm_autoload</sound>
  <startLong>Start_autoreload_75mm</startLong>
  <startLoop>empty_event</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_75mm_autoload</loopShellLast>
  <loopShellLastDt>1.094</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_50_75mm</caliber>
 </reload_75mm_barillet>
 <reload_75mm_chiri_barillet>
  <type>BarrelReload</type>
  <duration>621</duration>
  <shellDuration>621</shellDuration>
  <sound>Reload_75mm_chi</sound>
  <startLong>Start_autoreload_75mm</startLong>
  <startLoop>empty_event</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_75mm_chi</loopShellLast>
  <loopShellLastDt>0.621</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_50_75mm</caliber>
 </reload_75mm_chiri_barillet>
 <Reload_90_100mm_barillet>
  <type>BarrelReload</type>
  <duration>8997</duration>
  <shellDuration>1997</shellDuration>
  <sound>Reload_100mm_fr</sound>
  <startLong>Start_autoreload_100mm</startLong>
  <startLoop>Loop_autoreload_large</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_100mm_fr</loopShellLast>
  <loopShellLastDt>1.997</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_85_107mm</caliber>
 </Reload_90_100mm_barillet>
 <Reload_100mm_fast_barillet>
  <type>BarrelReload</type>
  <duration>8223</duration>
  <shellDuration>1223</shellDuration>
  <sound>Reload_100mm_fast_autoreload</sound>
  <startLong>Start_autoreload_100mm</startLong>
  <startLoop>Loop_autoreload_large</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_100mm_fast_autoreload</loopShellLast>
  <loopShellLastDt>1.223</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_85_107mm</caliber>
 </Reload_100mm_fast_barillet>
 <Reload_105mm_barillet>
  <type>BarrelReload</type>
  <duration>9162</duration>
  <shellDuration>2162</shellDuration>
  <sound>Reload_105mm_l7_auto_load</sound>
  <startLong>Start_autoreload_100mm</startLong>
  <startLoop>Loop_autoreload_large</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_105mm_l7_auto_load</loopShellLast>
  <loopShellLastDt>2.162</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_85_107mm</caliber>
 </Reload_105mm_barillet>
 <Reload_120mm_barillet>
  <type>BarrelReload</type>
  <duration>8960</duration>
  <shellDuration>1960</shellDuration>
  <sound>Reload_120mm_autoreload</sound>
  <startLong>Start_autoreload_120mm</startLong>
  <startLoop>Loop_autoreload_large</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_120mm_autoreload</loopShellLast>
  <loopShellLastDt>1.960</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_115_152mm</caliber>
 </Reload_120mm_barillet>
 <Reload_155mm_barillet>
  <type>BarrelReload</type>
  <duration>10041</duration>
  <shellDuration>3041</shellDuration>
  <sound>Reload_155mm_autoload</sound>
  <startLong>Start_autoreload_155mm</startLong>
  <startLoop>Loop_autoreload_large</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>Reload_155mm_autoload</loopShellLast>
  <loopShellLastDt>3.041</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_155_170mm</caliber>
 </Reload_155mm_barillet>
 <reload_automat_reloading_155_170>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>1800</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>1.8</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_155_170mm</caliber>
 </reload_automat_reloading_155_170>
 <reload12_25>
  <type>SimpleReload</type>
  <duration>950.0</duration>
  <sound>gun_rld_12_25mm</sound>
 </reload12_25>
 <reload20_45>
  <type>SimpleReload</type>
  <duration>660.0</duration>
  <sound>gun_rld_20_45mm</sound>
 </reload20_45>
 <reload50_75>
  <type>SimpleReload</type>
  <duration>950.0</duration>
  <sound>gun_rld_50_75mm</sound>
 </reload50_75>
 <reload85_107>
  <type>SimpleReload</type>
  <duration>1050.0</duration>
  <sound>gun_rld_85_107mm</sound>
 </reload85_107>
 <reload115_152>
  <type>SimpleReload</type>
  <duration>2150.0</duration>
  <sound>gun_rld_115_152mm</sound>
 </reload115_152>
 <reload155_170>
  <type>SimpleReload</type>
  <duration>2100.0</duration>
  <sound>gun_rld_155_170mm</sound>
 </reload155_170>
 <reload_automat_reloading_155_170>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>1800</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>1.8</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_155_170mm</caliber>
 </reload_automat_reloading_155_170>
 <reload_automat_reloading_115_152>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>1500</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>1.5</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_115_152mm</caliber>
 </reload_automat_reloading_115_152>
 <reload_automat_reloading_85_107>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>1000</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>1.0</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_85_107mm</caliber>
 </reload_automat_reloading_85_107>
 <reload_automat_reloading_50_75>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>900</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>0.9</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_50_75mm</caliber>
 </reload_automat_reloading_50_75>
 <reload_automat_reloading_20_45>
  <type>BarrelReload</type>
  <duration>4450</duration>
  <shellDuration>500</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>0.5</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_20_45mm</caliber>
 </reload_automat_reloading_20_45>
 <reload_automat_reloading_12_25>
  <type>BarrelReload</type>
  <duration>6450</duration>
  <shellDuration>200</shellDuration>
  <sound>gun_rld_automat_reloading_short_oneshell</sound>
  <startLong>gun_rld_automat_reloading_long_start</startLong>
  <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
  <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
  <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
  <loopShellDt>0.3</loopShellDt>
  <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
  <loopShellLastDt>0.2</loopShellLastDt>
  <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
  <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
  <caliber>SWITCH_ext_rld_automat_caliber_12_25mm</caliber>
 </reload_automat_reloading_12_25>
</gun_reload_effects.xml>
